
[Base]
Name        	88mm_PzGr_40_APCR

[Properties]
AiAmmoType  	APCR
TraceMesh   	Effects\Tracers\150_200mm_Red\mono.sim
Kalibr      	0.088
Massa       	7.3
SolidPower  	1390
SolidPowerRadius	3
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_090-160mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera